Bug 23569 - FOM and code snippets library
FOM and code snippets library
Product: eCos
Classification: Retired
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
Depends On:
  Show dependency treegraph
Reported: 2001-01-08 05:29 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-08 05:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-08 05:29:16 EST
We want to make it easier for users to help us document eCos. Both
by way of text, and by providing code snippets.

We already have some FOM (FAQ-o-Magic) expertice inhouse, as it's used
in SV for GCC and remotee pages.

Paul also suggested looking at Wiki (as used on handhelds.org)
Comment 1 Jesper Skov 2001-11-30 09:52:50 EST
We now have the FOM

Note You need to log in before you can comment on or make changes to this bug.